## haskell-regex-pcre 0.94.2

=== debian/changelog ===
haskell-regex-pcre (0.94.2-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:56:04 +0000

haskell-regex-pcre (0.94.2-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on some architectures.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:35:13 +0400

haskell-regex-pcre (0.94.2-2) unstable; urgency=low

  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 19:00:24 -0500

haskell-regex-pcre (0.94.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 20:11:05 -0400
