=== debian/control ===
Source: haskell-regex-pcre
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: cdbs
  , debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , libghc-regex-base-dev (>> 0.93)
  , libghc-regex-base-prof
  , libpcre3-dev
Build-Depends-Indep: ghc-doc
  , libghc-regex-base-doc
Standards-Version: 3.9.2
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-pcre/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-pcre
Homepage: http://sourceforge.net/projects/lazy-regex

Package: libghc-regex-pcre-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Perl-compatible regular expressions
 A library containing the PCRE backend to accompany regex-base.
 .
 This package contains the libraries for use with GHC.

Package: libghc-regex-pcre-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Perl-compatible regular expressions; profiling libraries
 A library containing the PCRE backend to accompany regex-base.
 .
 This package contains additional profiling libraries which can be
 used with ghc-prof.

Package: libghc-regex-pcre-doc
Replaces: haskell-regex-pcre-doc (<< 0.93.1-7)
Conflicts: haskell-regex-pcre-doc (<< 0.93.1-7)
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Perl-compatible regular expressions; documentation
 A library containing the PCRE backend to accompany regex-base.
 .
 This package contains the API documentation of the library.
