## haskell-regex-pcre 0.95.0.0

=== debian/changelog ===
haskell-regex-pcre (0.95.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:30:14 +0300

haskell-regex-pcre (0.95.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies (Closes: #1013772)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 13:45:58 +0300

haskell-regex-pcre (0.95.0.0-2) unstable; urgency=medium

  * Add pkg-config to Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 00:04:16 -0400

haskell-regex-pcre (0.95.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:47:36 -0400

haskell-regex-pcre (0.94.4-11) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:19:32 +0300

haskell-regex-pcre (0.94.4-10) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:02 -0400
