=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-regex-base-dev (>= 0.93),
+ libpcre3-dev,
+ pkg-config,
+ libghc-regex-base-dev (>= 0.94),
+ libghc-regex-base-dev (<< 0.95),
  libghc-regex-base-prof,
- libpcre3-dev,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-regex-base-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/regex-pcre
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-regex-pcre
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.2
+Homepage: https://hackage.haskell.org/package/regex-pcre
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-pcre
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-pcre]
 
 Package: libghc-regex-pcre-dev
 Architecture: any
